Package org.codehaus.groovy.runtime.metaclass

# Class MethodHelper

java.lang.Object
org.codehaus.groovy.runtime.metaclass.MethodHelper

public class MethodHelper extends Object
Some reflection helper methods

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MethodHelper()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static boolean`
  `isPublic(Method method)`
  `static boolean`
  `isStatic(Method method)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MethodHelper

    public MethodHelper()

- ## Method Details

  - ### isStatic

    public static boolean isStatic(Method method)

  - ### isPublic

    public static boolean isPublic(Method method)